Subject: Re: [Tools-discuss] Rfcmarkup-1.83 feedback

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 01 Sep 2009 17:08:40 +0200

Hi George,

On 2009-08-29 08:21 George Barwood said the following:
> I'm getting inconsistent results when using the URL
> 
> http://tools.ietf.org/html/draft-barwood-dnsext-dns-transport
> 
> Sometimes it redirects to
> 
> http://tools.ietf.org/html/draft-barwood-dnsext-dns-transport-01
> 
> and sometime it doesn't redirect and shows only version 00.
> 
> What I want is a link that will always show the latest version of the draft.
> 
> Is this possible?

The URL without any explicit number should always redirect to the latest version
of the draft.  I just checked all the tools servers, and they all currently
redirect to -02.  The only time you should see the behaviour above would be
when a new version has just appeared in the repository, and the servers have
not all yet downloaded the new version.

Best,

	Henrik